#Properties for rudypark20041829930129.gif
#Thu Jan 29 16:01:36 EST 2004
message=<p>Even\ if\ part\ of\ the\ press\ is\ "Biased",\ this\ part\ is\ Partisan.\r\n
day=29
author=Unknown
id=1075410096413
year=2004
month=0
